@charset "UTF-8";

/* てぃーだ２周年*/
*{font-family:"verdana", "helvetica", "osaka", "ＭＳ Ｐゴシック", sans-serif;
}

textarea {font-family:"ヒラギノ明朝 Pro W6", "Osaka", "ＭＳ Ｐゴシック", "trebuchet MS", "trebuchet", "verdana", "arial", "sans-serif";
}


body{
	color: #999;
	margin: 0;
	background-image: url(//img01.ti-da.net/usr/seodata/haikei01.jpg);
	text-align: center;
	background-repeat: repeat-x;
        border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #D51073;
        padding-top: 3px;
}

form{
margin:0;
padding:0;
}

table.form{
margin:25px 0 0 13px;
}

img{border:none;}

ul.rss{
margin:0 0 5px 0;
padding:0;
width:100%;
text-align:center;
}

ul.rss li{
border-right:#00526b 1px solid;
display:inline;
font-size:88%;
font-style:normal;
font-weight:bold;
letter-spacing:0.2px;
margin-right:0.3em;
padding-right:0.5em;
padding-left:0.2em;
}

ul.rss a:link, ul.rss a:visited,{
color:#333;
text-decoration:none;
}

ul.rss a:hover, ul.rss a:active{
color:#D51073;
text-decoration:underline;
}

a{
	color: #666666;
	text-decoration: none;
}
a:hover{color:#D51073;text-decoration:underline;}

a.acalendar{color:#00526b;text-decoration:none;}
a.acalendar:hover{color:#D51073;text-decoration:underline;}

a.acontinues{color:#00526b;text-decoration:none;}
a.acontinues:hover{color:#D51073;text-decoration:underline;}

a.amenu{color:#00526b;text-decoration:none;}
a.amenu:hover{color:#D51073;text-decoration:underline;}

#container{
font-size:88%;
width:800px;
margin:0 auto;
text-align:left;
color:#333;
}

#banner,#subbanner{
	MARGIN: 10px 0px 15px 0px;
	HEIGHT: 200px
}

#banner a{
	color: #666;
	text-decoration: none;
}
#banner a:hover{color:#D51073;text-decoration:none;}

#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:hover{text-decoration:none;}

h1,h2,h3{margin:0;padding:0;}

.blogtitle{
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 20px;
	LETTER-SPACING: 0px;
	FONT-SIZE: 160%;
	PADDING-TOP: 10px
}

.description{
	color: #666;
	font-size: 90%;
	text-align: left;
	letter-spacing: 0;
	padding-top: 6px;
	padding-right: 30px;
	padding-bottom: 6;
	padding-left: 30px;
	width: 600px;
	line-height: 130%;
}

.logo{
padding-left:665px;
}

.logo img{
width:120px;
height:25px;
border:none;
}

#content{
width:600px;
margin:20px 0 0 0;
float:left;
}

#links{
width:185px;
float:right;
text-align:left;
margin:20px 10px 0 0;
padding:0; 
overflow:hidden;
}

#footer{clear:both;}

#copyright{
font-size: 88%;
	font-weight: normal;
	color: #999;
	text-align: center;
	height: 25px;
	padding-top: 10px;
	background-color: #EBEBEB;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 2px;
	margin-left: 0;
	padding-bottom: 7px;
}
/* パン屑メニュー */
.topicpass {
font-size:10px;
line-height:16px;
vertical-align:bottom;
margin:0 0 5px;
padding:0;
}
.blog{  
margin:0 10px 0 15px;
overflow: hidden;
}

.date{  
height:16px;
color:#00526b;
font-size:78%;
font-weight:normal;
letter-spacing:0;
padding:0;
text-align:left;
}

.blogtop{
	margin: 0;
	height: 0px;
	width: 575px;
	background-image: url(//img01.ti-da.net/usr/seodata/kiji_top_haikei.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 25px;
}

.blogbody{
	margin: 0 0 0 0;
	padding: 0 8px 8px 0px;
	background-image: url(//img01.ti-da.net/usr/seodata/kiji_cont_haikei.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}


.title{
	color: #666;
	font-size: 120%;
	font-weight: normal;
	height: 35px;
	padding-left: 70px;
	padding-top: 25px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left 20px;
	background-image: url(//img01.ti-da.net/usr/seodata/title.gif);
	margin-left: 25px;
}

.title1{
color:#333;
font-size:88%;
font-weight:bold;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.main{
width:520px;
color:#4F4B50;
font-size:88%;
margin:25px 20px 35px 20px;
overflow:auto;
line-height:160%;
}

.main img{
margin:0 5px 0 0;
}

.main-continues{
font-size:78%;
}

.posted{
color:#00526b;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:550px;
}

a.aposted{
	text-decoration: none;
	font-size: 78%;
	padding-right: 15px;
}
a.aposted:hover{color:#D51073;text-decoration:underline}

.menu{
color:#666;
font-size:88%;
text-align:right;
}

.comments-head{
color:#333;
font-size:88%;
font-weight:bold;
height:15px;
padding-left:10px;
padding-top:5px;
text-align:left;
}

.comments-body{
width:520px;
font-size:88%;
line-height:145%;
margin:20px 0 5px 13px;
color:#4F4B50;
}

.comments-post{
color:#4b474d;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:550px;
}

.trackback-url{
color:#999;
font-size:88%;
font-weight:bold;
margin:10px 0 30px 13px;
width:530px;
}

.trackback-body{
color:#4F4B50;
font-size:88%;
font-weight:normal;
line-height:135%;
margin:20px 0 5px 13px;
width:520px;
}

.trackback-post{
color:#4b474d;
font-size:88%;
text-align:right;
margin:0 0 25px 0;
width:550px;
}

a.atrackback-post{color:#00526b;text-decoration:none;}
a.atrackback-post:hover{color:#D51073;text-decoration:underline}

label{
font-size:88%;
font-weight:normal;
color:#4b474d;
}

#author, #email, #url{width:200px;border:1px solid #999CCC;}
#text{font-size:88%;width:400px;height:200px;border:1px solid #999CCC;}

.pagetop{
font-size:88%;
text-align:right;
margin:0 0 25px 0;
}

.calendarhead{
background:#FFF url(//admin.ti-da.net/_img/tida2nd_04//tida2nd_side.jpg) left top no-repeat;
height:25px;
color:#ccc;
font-size:88%;
font-weight:bold;
letter-spacing:2px;
text-align:center;
padding:10px 0px 0px 0px;
}

.calendarhead a{
color:#9999ff;
}
.calendarhead a:hover{
color:#D51073;
text-decoration:underline
}

.calendartable{
color:#000;
margin:0 auto 10px auto;
width:100%;
text-align:left;
}

.calendarweek{
color:#333;
font-size:85%;
font-weight:bold;
}

.calendarwd{
border-left:1px solid #efefef;
border-right:1px solid #efefef;
background:#fff;
color:#fff;
font-size:78%;
font-weight:bold;
letter-spacing:2px;
padding:2px 0 2px 5px;
}

.calendard{
empty-cells:show;
border-top:1px solid #efefef;
border-right:1px solid #efefef;
text-align:center;
}

.calendard a{
color:#3366cc;
font-weight:bold;
}

.calendard a:hover{
color:#D51073;
text-decoration:underline
}

.calendar{
font-size:78%;
padding:2px;
position:center;
}

.sidetitle{
	color: #666;
	font-size: 88%;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #F1F1F1;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D3D3D3;
}

.side{
	font-size: 88%;
	line-height: 140%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}

.side .text{width:80px;}

a.arss{color:#001F79;text-decoration:underline;}
a.arss:hover{color:#D51073;text-decoration:none;}

.photo{text-align:center;}

.nickname{
color:#00526b;
font-weight:bold;
margin:10px 0;
text-align:center;
}

.message{
font-size:78%;
color:#333;
padding:4px;
background:#F5F5F5;
border:1px solid #dcdcdc;
}

.quote{color:#999;font-size:78%;padding:1px;}

.blogtimes{margin:0 0 16px 0;text-align:center;}

.powered{
text-align:center;
margin:0 0 10px 0;
}

.syndicate{
font-size:78%;
text-align:center;
}

.checkers{
font-size:78%;
margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{text-decoration:none;}

a.addescription{color:black;text-decoration:underline;}
a.addescription:hover{text-decoration:none;}

a.adurl{color:blue;text-decoration:none;}
a.adurl:link, a.adurl:visited, a.adurl:active{color:#9990FF;text-decoration:none;}
a.adurl:hover{text-decoration:underline;}

a.adld{text-decoration:underline;}
a.adld:hover{text-decoration:none;}
/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}
/* 自分でCSS */
.jisseki {
	height: 550px;
	overflow: auto;
	text-align: center;
}
#topnolink a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 35px;
background: url(//img01.ti-da.net/usr/seodata/blog_tophe.jpg) left top no-repeat;
text-align: right;
background-position: right;
margin-right: 10px;
}
#topnolink a:hover {
	color: #FF3333;
	text-decoration: none;
}

/* 自作 */
.img_border {
	padding: 2px;
	border: 1px solid #79CAFF;
}
#foot_haikei {
	background-image: url(//img01.ti-da.net/usr/seodata/kiji_foot_haikei.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 20px;
}
.hizuke {
	width: 550px;
	text-align: right;
	padding-top: 5px;
	font-size: 120%;
	color: #666;
}
.profile {
	margin-bottom: 10px;
}
.posted_text {
	font-size: 90%;
}
#test {
	width: 190px;
	margin-top: 45px;
	margin-left: 600px;
}
